Source: golang-github-anacrolix-fuse
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Félix Sipma <felix@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               dh-exec,
               golang-any,
               golang-github-tv42-httpunix-dev,
               golang-golang-x-sys-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-fuse
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-fuse.git
Homepage: https://github.com/anacrolix/fuse
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/anacrolix/fuse

Package: golang-github-anacrolix-fuse-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-tv42-httpunix-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends}
Description: bazil.org/fuse with macOS support
 Fork of bazil.org/fuse (Filesystems in Go) with **support for FUSE on
 Mac**. MacFUSE 4.0.0 and 3.3 (or newer) are supported.
 .
 The original project **dropped support** for FUSE on Mac when OSXFUSE
 stopped being an open source project bazil/fuse#224
 (https://github.com/bazil/fuse/issues/224).
